<html>
<head>
	<title>HTML Tables and Forms</title>
	</head>
	<body>

		<!-- semantic tags for code readability -->
		<header>
		<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products offered</h2>
				

				<!-- Defines and HTML Table -->
				<table border="1">
					<thead>
						<tr>
							<th colspan="1">Package</th>
							<th>Price</th><th>Description</th>

						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;      500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td><td>&#8369;1,000.00</td>
							<td>gEnjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of prices</th>
						</tr>
					</tfoot>

				</table>

			</section>

			<section>
				<h2>Contact Forms</h2>
				

				<form action="https://www.google.com/">
					<label for="first name">First Name:</label><br>
					<input type="text" name="first name" id="first name"required autocomplete="on"><br>
					

					<label for="last name">Last Name:</label><br>
					<input type="text" name="last name" id="last name"required autocomplete="on"><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email"required autocomplete="on"><br>

					<label for="conttact number">Contact Number:</label><br>
					<input type="text" name="contact number" id="contact number"required autocomplete="on"><br>





					<label for="Service Type">Service Type:</label><br>
					
					<select name="service type" id="service type">
						
						<option value="Front end programming">Front End Programming</option>
						<option value="Web Developer">Web Developer</option>
						<option value="Both">Both</option>
					</select><br>

					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="Email" id="Email" value="Email">
					<label for="Email">Email</label><br>

					<input type="checkbox" name="Phone" id="Phone" value="Phone">
					<label for="Phone">Phone</label><br>

					<label>Package:</label><br>

					<input type="radio" name="Package" id="Basic" value="Basic">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="Package" id="Premium" value="yes">
					<label for="Premium">Premium</label><br>



					<label for="notes">Message:</label><br>

					<textarea name="message" rows="10" cols="30" id="notes"></textarea><br>

					<br><br>

					<button type="send_inquiry">Send inquiry</button><br><br>
					<button type="reset">Reset </button>
				</form>
			</section>
		</main>

	</body>
</html>